//
//  RNBridgeManager.m
//  decorate_touch
//
//  Created by firefish on 2020/10/20.
//  Copyright © 2020 郑州燎原. All rights reserved.
//

#import "RNBridgeManager.h"
@implementation RNBridgeManager

@synthesize bridge = _bridge;

RCT_EXPORT_MODULE(Bugly);
//  对外提供调用方法,Callback
RCT_EXPORT_METHOD(getVersion:(RCTResponseSenderBlock)callback)
{
  NSString *version = [[[NSBundle mainBundle] infoDictionary] objectForKey:@"CFBundleShortVersionString"];//获取项目版本号
  callback(@[version]);
}

@end
